header{position:fixed !important; width:100% !important;}
#docs #guide{
	height: calc( 100% - 55px ) !important;
	height: -webkit-calc( 100% - 55px ) !important;
	height: -moz-calc( 100% - 55px ) !important;
	height: -o-calc( 100% - 55px ) !important;
	margin-top:55px;
}
#hero {
    overflow: hidden;
    background-size: cover;
    background-image: url("../../images/bg2.png");
    background-position: center top;
    height: 5px;
    width: 100%;
    position: fixed;
	top:50px;
	z-index:99;
}
#docs{padding-top:55px;}
@media (max-width:640px){
	#docs #guide{float:none !important; width: 100% !important; position: relative !important;}
	#docs #api-docs{float:none !important; width: 100% !important; margin-left: 0 !important;min-width:0 !important;}
}
#docs h2{color:#5cb85c;}
#docs section h4,
#docs section h5{color:initial;font-weight:initial;font-size:initial;line-height:initial;text-align:initial;margin-top:20px; margin-bottom:20px;}
#docs h6{font-weight:500 !important;font-size:1.4em;display:flex;gap:10px;}
#docs aside{background: #efefef80; border-radius:5px; border:1px solid #efefef; border-left:5px solid #5cb85c; padding:10px 10px 10px 20px;margin-top:20px;margin-bottom:20px;}
#docs .previous-section,
#docs .next-section{margin-top:20px;}
#docs li{margin-top:10px;}
#docs .menu.nav li{margin-top:0;}